filename = 'dweller_ores-1.0.0-forge-1.20.1.jar'
name = 'Dweller Ores'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '81a1c43aaf04d79e4f7c33a6249ab8f1b1d47b49'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5319937
project-id = 1014283